﻿html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset {
    margin: 0;
    padding: 0;
}

img,
fieldset {
    border: 0;
}

img {
    height: auto;
    /* ie8 */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    background:#f0f0f0;
    font: 12px/100% "Microsoft Yahei", Arial, Helvetica, sans-serif;
    color: #666;
    overflow-x: hidden;
}

a {
    color: #a9a9aa;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 0 0 1.2em;
    padding: 0;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    margin: 0 0 .5em 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.4em;
    margin: 20px 0 .4em;
    color: #000;
    font-weight: 100;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    font-size: 1em;
}

input[type=search] {
    -webkit-appearance: none;
    outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
    zoom: 1;
}

body,
html {
    height: 100%;
}

.left {
    float: left;
}


.right {
    float: right;
}

.mt10 {
    margin-top: 10px;
}

.mt14 {
    margin-top: 14px;
}

.ml8 {
    margin-left: 8px;
}

.ml12 {
    margin-left: 12px;
}

.ml14 {
    margin-left: 14px;
}

.pr {
    position: relative;
}

.pa {
    position: Absolute;
}


/***home***/

.warp {
    width: 1390px;
    margin: 0 auto;
    padding: 30px 0;
}

.warp header {
    width: 100%;
    float: left;
}

nav a {
    padding: 0 10px;
}

nav a i {
    margin: 0 5px 0 0;
}

.main,
.about {
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
}

.main div a,
.aboutbtn span,
.pro span {
    position: relative;
    display: block;
}

.main div:first-child {
    margin: 0;
}


/**.main div img:hover{filter: alpha(opacity=90);opacity: 0.9;}**/

.main div em,
.aboutbtn span em,
.pro span em {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    float: left;
    filter: alpha(opacity=40);
    opacity: 0.4;
    display: none;
}

.main div a:hover em,
.aboutbtn span:hover em,
.pro span:hover em {
    display: block;
}

footer {
    float: left;
    width: 100%;
    text-align: Center;
}

.footer {
    height: 110px;
    background: url("../images/footer-bg1.jpg") no-repeat;
    background-size: 100% 100%;
    margin-top: 30px;
    padding-top: 10px;
    line-height: 27px;
    color: #e9e9e9;
}

.copyright {
    padding: 30px 0 0 0;
    line-height: 30px;
}

.copyright a {
    margin: 0 8px;
    color: #
}

/*.about img {
    float: left;
}*/

.title {
    width: 164px;
    background: #916e4f;
    float: left;
    height: 594px;
    position: relative;
}

.title h2 {
    color: #fff;
    font-weight: 100;
    padding: 236px 0 0 20px;
    letter-spacing: 0.1em;
}

.lianxi {
    width: 164px;
    background: #916e4f;
    float: left;
    height: 562px;
    position: relative;
}

.lianxi h2 {
    color: #fff;
    font-weight: 100;
    padding: 203px 0 0 20px;
    letter-spacing: 0.1em;
}

.title img,
.lianxi img,
.aboutus img {
    right: 0;
    position: absolute;
}


.content {
    width: 1216px;
}

.aboutus {
    width: 100%;
    height: 414px;
    background: #e7e8e9;
    position: relative;
}

.aboutus span {
    width: 500px;
    padding: 0 68px 0 28px;
    float: left;
    display: block;
    font-size: 14px;
    line-height: 28px;
    position: absolute;
    bottom: 30px;
}

.aboutus span h2 {
    color: #999;
}

.aboutus span.pic-wz {
    z-index: 99;
    color: #141414;
    right: 0;
    top: 80px;
    font-size: 16px;
    line-height: 22px;
    width: 480px;
    color: #B0B0B0;
}

.aboutus span.pic-wz h2 {
    color: #141414;
}

.middle {
    width: 1006px;
    height: 594px;
    background: #e7e8e9;
    float: left;
}

.teambtn {
    width: 200px;
}

.teambtn span {
    float: left;
}

.p-pic {
    width: 234px;
}


/***模态框***/

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.5)
}

.reveal-modal {
    visibility: hidden;
    top: 150px;
    left: 50%;
    margin-left: -210px;
    width: 420px;
    position: absolute;
    z-index: 101;
    padding: 50px;
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    background-color: #FFF;
}

.reveal-modal .close-reveal-modal {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: bold;
    cursor: pointer;
}

.reveal-modal h1 {
    font-size: 20px;
    color: #666;
}

.reveal-modal input {
    width: 400px;
    height: 40px;
    background: #fff;
    border: solid #efefef 1px;
    margin: 20px 0 0 0;
    font-family: "微软雅黑";
    padding: 0 0 0 15px;
    color: #999;
    outline: none;
    font-size: 15px;
}

.reveal-modal form > span {
    float: left;
}

.reveal-modal form > span a {
    padding: 0 5px;
    line-height: 50px;
}

.reveal-modal button {
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: #916e4f;
    border: none;
    font-family: "微软雅黑";
    font-size: 18px;
    color: #fff;
    outline: none;
    cursor: pointer;
    margin: 30px 0 0 0;
}

.pic-modal {
    visibility: hidden;
    top: 50%;
    left: 50%;
    margin-left: -460px;
    margin-top: -250px;
    width: 920px;
    height: 380px;
    position: absolute;
    z-index: 101;
    padding: 50px 0;
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    background-color: #FFF;
}

.pic-modal .close-reveal-modal {
    z-index: 1998;
}

.xinxi {
    position: absolute;
    left: 0;
    top: 0;
    color: #000;
    padding: 2% 5% 0;
}

.xinxi h1 {
    font-weight: bold;
    font-size: 30px;
}

.xinxi ul {
    width: 47%;
    padding: 3% 0 0 0;
    float: left;
    margin-left: 20px;
}

.xinxi p {
    line-height: 30px;
    color: #999;
}

.news-list {
    width: 566px;
    height: 564px;
    background: #e7e8ea;
    float: left;
    padding: 15px 30px;
}

.news-list li {
    width: 100%;
    color: #515254;
    padding: 0;
    margin: 20px 0 0 0;
    float: left;
    border-bottom: solid #8b8c8e 1px;
}

.news-list li h3 {
    font-size: 12px;
    font-weight: 700;
    color: #48494b;
}

.news-list li span {
    float: left;
}

.news-list li h3,
.news-list li p {
    padding: 0 0 0 10px;
}

.news-list li p {
    line-height: 23px;
    color: #7d7e80;
}

.arr {
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #515254;
    display: block;
    float: left;
    margin: 0 0 0 -10px;
    padding: 0 7px 0 0;
}

.news-list li h3 a {
    color: #48464b;
}

.news-list li h3 a:hover {
    color: #000;
}

.news-list li p a {
    color: #7d7e80;
}

.news-list li p a:hover {
    color: #000;
}

.news-detail {
    width: 1135px;
    background: #e7e8ea;
    height: 554px;
    float: right;
    padding: 20px 40px;
}

.news-detail h1 {
    font-size: 30px;
    border-bottom: solid #0c0805 1px;
    color: #42413f;
    padding: 0 0 15px 0;
}

.news-detail h1 small {
    color: #777;
    font-size: 17px;
    padding: 0 0 0 30px;
}

.news-detail p {
    color: #999;
    font-size: 14px;
    line-height: 30px;
    text-indent: 24px;
}

.news-scroll {
    height: 465px;
    overflow: auto;
}

.news-scroll p {
    width: 100%;
    float: left;
}

.news-scroll img {
    width: 50%;
}

.news-list h2 a {
    font-size: 20px;
    color: #000;
}

.team-pic {
    z-index: 999;
}

.team-pic ul {
    margin: 85px 0 0 250px;
}

.team-pic li {
    float: left;
    position: relative;
}

.team-pic li span {
    padding: 0 20px;
    background: #fff;
    z-index: 10;
    position: absolute;
    left: 120px;
    top: 30px;
    width: 405px;
    color: #000;
    box-shadow: 1px 1px 20px #999;
    display: none;
    color: #666;
}

.team-pic li span small {
    color: #999;
    font-size: 12px;
    font-weight: 100;
}

.team-pic li a:hover span {
    display: block;
}

.team-pic li span h1 {
    font-size: 30px;
}

.team-pic li span p {
    line-height: 20px;
    color: #666;
}

.team-pic li span i {
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 40px solid #fff;
    border-bottom: 30px solid transparent;
    position: absolute;
    left: -40px;
    top: 50px;
}

.team-pic li img {
    filter: alpha(Opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.team-pic li a:hover img {
    filter: alpha(Opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.layer {
    width: 90%;
    margin: 0 auto;
    color: #999;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
}

.layer h1 {
    font-size: 20px;
    line-height: 30px;
    color: #666;
}

.layer p {
    font-weight: 500;
}

.layer a {
    width: 174px;
    height: 42px;
    line-height: 42px;
    background: #916E4F;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    font-family: "微软雅黑";
    text-align: center;
    outline: none;
    display: block;
}

.theme-popover-mask {
    z-index: 9998;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.theme-popover {
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 1000px;
    height: 600px;
    margin: -300px 0 0 -500px;
    background-color: #fff;
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    -box-shadow: 0 0 30px rgba(0, 0, 0, .4);
}

.theme-poptit {
    padding: 12px;
    position: relative;
}

.theme-poptit .close {
    float: right;
    color: #999;
    padding: 5px;
    margin: -2px -5px -5px;
    font: bold 14px/14px simsun;
    text-shadow: 0 1px 0 #ddd
}

.theme-poptit .close:hover {
    color: #444;
}

.hnew {
    bottom: 10px;
    left: 12px;
    z-index: 100;
    color: #fff;
    font-size: 13px;
    width: 95%;
    height: 190px;
    padding-top: 5px;
    border-top: solid #fff 1px;
    overflow: hidden;
}

.hnew li {
    height: 50px;
    margin: 0 5%;
    overflow: hidden;
}

.hnew li span {
    line-height: 30px;
    font-size: 12px;
}

.hnew li a {
    color: #fff;
}

.pro table {
    width: 100%;
    border-collapse: collapse;
}

.pro table td {
    width: 50%;
    line-height: 40px;
    padding: 0 20px;
    background: #f3f3f5;
    border-right: 3px solid #fff;
    color: #999;
    position: relative;
}

.pro table td:last-child {
    border: none;
}

.pro table td.pnbg {
    background: #e7e8ea;
}

.pro table td span {
    background: #fff;
    width: 60%;
    position: absolute;
    top: 45px;
    left: 5%;
    z-index: 100;
    box-shadow: 1px 1px 20px #999;
    padding: 15px;
    display: none;
}

.pro table td span i {
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    left: 10px;
    top: -30px;
}

.pro table td:hover span {
    display: block;
}

.pro table td span p {
    padding: 0px;
    margin: 0px;
    line-height: 25px;
}

.p-main {
    width: 975px;
}

.pro-rmb {
    width: 100%;
    float: left;
    color: #fff;
}

.box {
    position: relative;
}

.switchBox,
.slideBox {
    width: 100%;
    position: absolute;
    height: 595px;
}

.switchBox dt {
    width: 100%;
}

.switchBox dt span {
    position: absolute;
}

span.t1 {
    width: 240px;
    height: 30px;
    left: 360px;
    top: 40px;
}

span.t2 {
    width: 375px;
    height: 50px;
    left: 50px;
    top: 100px;
}

span.t3 {
    width: 226px;
    height: 30px;
    right: 115px;
    top: 75px;
}

span.t4 {
    width: 400px;
    height: 50px;
    left: 20px;
    top: 165px;
}

span.t5 {
    width: 270px;
    height: 45px;
    right: 152px;
    top: 118px;
}

span.t6 {
    width: 100px;
    height: 22px;
    left: 475px;
    top: 191px;
}

span.t7 {
    width: 118px;
    height: 20px;
    right: 39px;
    top: 199px;
}

span.t8 {
    width: 98px;
    height: 20px;
    left: 410px;
    top: 240px;
}

span.t9 {
    width: 116px;
    height: 23px;
    left: 278px;
    top: 253px;
}

span.t10 {
    width: 100px;
    height: 20px;
    left: 88px;
    top: 318px;
}

span.t11 {
    width: 235px;
    height: 20px;
    left: 414px;
    top: 322px;
}

span.t12 {
    width: 175px;
    height: 22px;
    right: 112px;
    top: 313px;
}

span.t13 {
    width: 228px;
    height: 20px;
    left: 81px;
    top: 373px;
}

span.t14 {
    width: 165px;
    height: 20px;
    left: 371px;
    top: 378px;
}

span.t15 {
    width: 118px;
    height: 23px;
    right: 68px;
    top: 392px;
}

span.t16 {
    width: 271px;
    height: 41px;
    right: 140px;
    top: 245px;
}

span.t17 {
    width: 100px;
    height: 25px;
    right: 228px;
    bottom: 205px;
}

.switchBox span,
.switchBox dt a,
.switchBox em,
.slideBox span,
.slideBox dt a,
.slideBox em {
    float: left;
    display: block;
    cursor: pointer;
    color: #ccc;
}

.switchBox dt .on,
.slideBox dt .on {}

.switchBox dt .active,
.slideBox dt .active {}

.switchBox dt .on,
.switchBox dt .active,
.switchBox a:hover,
.slideBox dt .on,
.slideBox dt .active,
.slideBox a:hover {
    color: #fff;
}

.switchBox dt .fat {
    color: #0000ff;
    width: 150px;
}

.switchBox dt .fat:hover {
    color: #ffff00;
}

.switchBox dd,
.slideBox dd {
    width: 90%;
    background: rgba(0, 0, 0, 0.8)!important;
    filter: Alpha(opacity=80);
    float: left;
    position: absolute;
    z-index: 999;
    right: 0;
    color: #fff;
    bottom: 0;
    padding: 2% 5%;
}

.switchBox dd h2 {
    color: #fff;
    font-weight: lighter;
    margin: 15px 0 0 0;
    padding: 0;
    float: left;
    font-size: 22px;
}

.switchBox dd h2 small {
    font-size: 16px;
}

.pronew {
    float: right;
    line-height: 20px;
    font-size: 14px;
}

.switchBox dd b {
    font-weight: 100;
}

.apply {
    width: 975px;
    height: 593px;
    position: relative;
    background: #e7e7e9;
    float: left;
}

.apply_array {
    width: 395px;
    float: left;
    height: 535px;
    margin-right: 25px;
}

.apply_nav {
    position: relative;
    width: 810px;
    float: left;
    height: 535px;
    overflow: hidden;
    margin-left: 85px;
    margin-top: 25px;
}

.apply_w {
    position: absolute;
    margin-top: 0px;
    width: 1000px;
    float: left;
}

.apply .img_l {
    cursor: pointer;
    position: absolute;
    left: 10px;
    top: 220px;
}

.apply .img_r {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 220px;
}

@media screen and (max-width: 1366px) {
    .warp {
        width: 1200px;
        padding: 30px 0 0;
    }
    .main .qa {
        /*width: 520px;*/
	height:500px;
   
    }
    .main .qb {
        width: 500px;
        height: 500px;
        margin: 0 12px;
    }
    .main .qc {
        width: 600px;
        height: 176px;
        margin: 0 0px;
    }
    .main .qc span {
        width: 600px;
        height: 263px;
    }
    .title {
        height: 505px;
    }
    .title h2 {
        padding: 148px 0 0 20px;
    }
    .content {
        width: 1024px;
    }
    .aboutus {
        height: 350px;
    }
    .aboutus img {
        height: 350px;
    }
    .aboutbtn span {
        width: 336px;
    }
    .aboutus span {
        width: 550px;
        line-height: 23px;
        padding: 0 25px;
        font-size: 12px;
        bottom: 10px;
    }
    .middle {
        width: 840px;
        height: 505px;
    }
    .middle li img {
        width: 90%;
    }
    .teambtn {
        width: 170px;
    }
    .team-pic ul {
        margin: 70px 0 0 130px;
    }
    .team-pic li span {
        top: 0;
        width: 350px;
    }
    .qd {
        width: 577px;
    }
    .pc-a {
        width: 210px;
    }
    .qe {
        width: 434px;
    }
    .qe img,
    .pc-a img {
        height: 246px;
    }
    .news-list {
        width: 500px;
        height: 475px;
    }
    .qf,
    .qg {
        width: 450px;
    }
    .qf img {
        height: 385px;
    }
    .qc-a {
        /*width: 720px*/
	width:100%;.content
	height:600px;
    }
    /*.. {
        width: 304px;
    }*/
    .qc-b {
        width: 32%;
        height: 150px;
        padding: 0 20px;
    }
    .qc-b p {
    	font:16px "微软雅黑";
        line-height: 25px;
    }
    .qc-b hr{
    	height: 3px;
    	border: none;
    	border-top: 2px solid #BDBDBD;
    }
    .qc-h {
	text-align: Center;
        width: 26%;
	height:200px;
        padding-top: 30px;
    }
    .qc-a img,
    .qc-b img,.qc-h img {
        height: 150px;
    }
    .qc-d img {
        height: 505px;
    }
    .qc-c {
        width: 660px;
    }
    .qc-d,
    .qc-e {
        width: 350px;
        height: 505px;
    }
    .qc-e img {
        height: 382px;
    }
    .news-detail {
        width: 943px;
        height: 466px;
    }
    .news-scroll {
        height: 370px;
        float: left;
    }
    .cp-rmb img {
        height: 505px;
    }
    .c-sh {
        width: 507px;
    }
    .c-sh img {
        height: 505px;
    }
    .layer {
        width: 85%;
    }
    .layer p {
        font-size: 12px;
        padding: 0 0 10px 0;
        margin: 0;
    }
    .theme-popover {
        width: 1002px;
        height: 340px;
        margin: -170px 0 0 -501px;
    }
    .qa-a img {
        width: 430px;
    }
    .p-pic {
        width: 198px;
    }
    .p-p {
        width: 818px;
    }
    .p-p img {
        height: 505px;
    }
    .p-main {
        width: 818px;
    }
    .switchBox {
        height: 505px;
    }
    span.t1 {
        width: 186px;
        height: 20px;
        left: 304px;
        top: 35px;
    }
    span.t2 {
        width: 313px;
        height: 34px;
        left: 40px;
        top: 87px;
    }
    span.t3 {
        width: 190px;
        height: 18px;
        right: 98px;
        top: 66px;
    }
    span.t4 {
        width: 336px;
        height: 34px;
        left: 17px;
        top: 139px;
    }
    span.t5 {
        width: 227px;
        height: 34px;
        right: 127px;
        top: 102px;
    }
    span.t6 {
        width: 85px;
        height: 19px;
        left: 397px;
        top: 162px;
    }
    span.t7 {
        width: 98px;
        height: 18px;
        right: 32px;
        top: 169px;
    }
    span.t8 {
        width: 83px;
        height: 16px;
        left: 344px;
        top: 203px;
    }
    span.t9 {
        width: 97px;
        height: 19px;
        left: 234px;
        top: 214px;
    }
    span.t10 {
        width: 100px;
        height: 20px;
        left: 74px;
        top: 271px;
    }
    span.t11 {
        width: 205px;
        height: 20px;
        left: 346px;
        top: 275px;
    }
    span.t12 {
        width: 145px;
        height: 22px;
        right: 95px;
        top: 266px;
    }
    span.t13 {
        width: 188px;
        height: 20px;
        left: 68px;
        top: 317px;
    }
    span.t14 {
        width: 140px;
        height: 30px;
        left: 310px;
        top: 320px;
    }
    span.t15 {
        width: 98px;
        height: 27px;
        right: 57px;
        top: 333px;
    }
    span.t16 {
        width: 271px;
        height: 41px;
        right: 100px;
        top: 205px;
    }
    span.t17 {
        width: 80px;
        height: 25px;
        right: 190px;
        bottom: 170px;
    }
    .switchBox dd h2 {
        font-size: 18px;
    }
    .switchBox dd h2 small {
        font-size: 14px;
    }
    .pronew {
        font-size: 12px;
    }
    .apply {
        width: 813px;
        height: 505px;
        position: relative;
        background: #e7e7e9;
        float: left;
    }
    .apply_array {
        width: 340px;
        float: left;
        height: 460px;
        margin-right: 25px;
    }
    .apply_nav {
        position: relative;
        width: 700px;
        float: left;
        height: 490px;
        overflow: hidden;
        margin-left: 58px;
        margin-top: 8px;
    }
    .apply_w {
        position: absolute;
        margin-top: 0px;
        width: 1000px;
        float: left;
    }
    .apply .img_l {
        cursor: pointer;
        position: absolute;
        left: 5px;
        top: 220px;
    }
    .apply .img_l img,
    .apply .img_r img {
        height: 80px;
    }
    .apply .img_r {
        cursor: pointer;
        position: absolute;
        right: 5px;
        top: 220px;
    }
}

@media screen and (max-width: 1024px) {
    .warp {
        width: 900px;
        padding: 30px 0 0;
    }
    .main .qa {
        width: 320px;
    }
    .main .qb {
        width: 232px;
        margin: 0 12px;
    }
    .main .qc {
        width: 324px;
    }
    .main .qc span {
        width: 155px;
    }
    .main .qc span img {
        height: 173px;
    }
    .content {
        width: 725px;
    }

    .aboutus {
        height: 280px;
    }
    .aboutus span {
        width: 330px;
        bottom: 5px;
        font-size: 12px;
        overflow-y: scroll;
        height: 250px;
        padding: 0 20px;
    }
    .qa-a img {
        width: 350px;
    }
    .aboutus img {
        height: 280px;
    }
    .aboutbtn span {
        width: 236px;
    }
    .title {
        height: 392px;
    }
    .title h2 {
        padding: 34px 0 0 20px;
    }
    .aboutus span.pic-wz {
        top: 30px;
        left: 30px;
    }
    .middle {
        width: 580px;
        height: 392px;
    }
    .middle li img {
        width: 60%;
    }
    .teambtn {
        width: 131px;
    }
    .team-pic ul {
        margin: 70px 0 0 80px;
    }
    .team-pic ul li {
        margin: 0!important;
    }
    .team-pic li span {
        width: 200px;
        height: 200px;
        left: 80px;
    }
    .team-pic li span h1 {
        font-size: 15px;
    }
    .team-pic li span p {
        font-size: 12px;
    }
    .qd {
        width: 447px;
    }
    .qe {
        width: 265px;
    }
    .qe img {
        height: auto!important;
    }
    .qc {
    	left: auto;
    }
    .qc-a {
        width: 465px;
    }
    .qc-b {
        width: 250px;
    }
    .qc-a img,
    .qc-b img {
        height: 392px;
    }
    .qc-c {
        width: 511px;
    }
    .qc-d,
    .qc-e {
        width: 205px;
    }
    .qc-e img {
        height: 314px;
    }
    .news-list {
        width: 400px;
        height: 362px;
    }
    .qf,
    .qg {
        width: 252px;
    }
    .qf img {
        height: 320px;
    }
    .news-detail {
        width: 642px;
        height: 352px;
    }
    .news-detail h1 {
        font-size: 15px;
    }
    .news-scroll {
        height: 290px;
        float: left;
    }
    .news-scroll p {}
}
